{
	"source": "UE",
	"applications": [
		{
			"app_key": "application.generated.ue.worldtometersdemo-13942748.ue4editor.exe",
			"launch_type": "url",
			"url": "steam://launch/",
			"action_manifest_path": "C:/Users/Lily Chang/Downloads/WorldToMetersDemo/Config/SteamVRBindings/steamvr_manifest.json",
			"strings":
			{
				"en_us":
				{
					"name": "WorldToMetersDemo-13942748 [UE Editor]"
				}
			}
		}
	]
}